@import "grid.css";
@import "font-awesome.css";
@import "superfish.css";

@import url(//fonts.googleapis.com/css?family=Roboto:400);
@import url(//fonts.googleapis.com/css?family=Roboto:300);
@import url(//fonts.googleapis.com/css?family=Roboto:500);
@import url(//fonts.googleapis.com/css?family=Roboto:700);
@import url(//fonts.googleapis.com/css?family=Roboto:900);
@import url(//fonts.googleapis.com/css?family=Roboto:300italic);


html
{
    width: 100%;
}
a[href^="tel:"]
{
    color: inherit;
    text-decoration: none;
}

*
{
    -webkit-text-size-adjust: none;
}

body
{
    position: relative;
    background-color: #202020;
    color: #000;
    font: 13px/23px 'Roboto' , sans-serif;
}

strong
{
    font-weight: 700;
}

address
{
    font-style: normal;
}

p
{
    margin-bottom: 23px;
    text-align: justify;
}

input
{
    border-radius: 0 !important;
    outline: none !important;
}


img
{
    max-width: 100%;
}



/****Heads****/


h1, h2, h3, h4, h5, h6
{
    color: #016fd0;
    font-weight: 500;
}

h2
{
    text-align: center;
    color: #fff;
    text-shadow: 1px 1px #333;
    font-size: 55px;
    line-height: 30px;
    padding-top: 177px;
    margin-bottom: 159px;
}

.h2__small
{
    padding-top: 38px;
    font-size: 40px;
    display: block;
    font-weight: 300;
}

h3
{
    font-size: 27px;
    line-height: 46px;
    padding-top: 24px;
    margin-bottom: 14px;
}

.page1 h3
{
    margin-bottom: 14px;
    padding-top: 49px;
}

/****Lists****/


ul
{
    padding: 0;
    margin: 0;
    list-style: none;
}

.list
{
    padding-top: 2px;
}

.list li
{
    padding-left: 26px;
    background: url(../images/marker.png) 0 7px no-repeat;
}

.list li + li
{
    margin-top: 12px;
}

/****Links****/


a
{
    text-decoration: none;
    color: inherit;
    outline: none;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}

a:hover
{
    color: #799b01;
}

.btn
{
    margin-top: 24px;
    display: inline-block;
    font-size: 19px;
    line-height: 27px;
    font-weight: bold;
    padding: 0 12px;
    background-color: #016fd0;
    text-shadow: 1px 1px rgba(0,0,0,0.3);
    color: #fff;
}

.btn:hover
{
    color: #fff;
    background-color: #333 !important;
}
.copyright a:hover
{
    color: #fff;
    text-decoration: underline;
}
.copyright a.current
{
    color: #ccc;
    text-decoration: underline;
}


/****classes****/

.mb0
{
    margin-bottom: 0px !important;
}
.m0
{
    margin: 0 !important;
}
.pad0
{
    padding: 0 !important;
}

.pad1
{
}


.img_inner
{
    max-width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 19px;
    margin-top: 9px;
}



.fleft
{
    float: left;
    width: auto !important;
    margin-right: 30px;
    margin-bottom: 0px;
}


.oh
{
    overflow: hidden;
}
.fright
{
    float: right !important;
}
.upp
{
    text-transform: uppercase;
}

.alright
{
    text-align: right;
}
.center
{
    text-align: center;
}
.wrapper, .extra_wrapper
{
    overflow: hidden;
}
.clear
{
    float: none !important;
    clear: both;
}

.oh
{
    overflow: hidden;
}

.nowrap
{
    white-space: nowrap;
}

.effect
{
    border: 2px solid #755700;
    border-radius: 5px;
    box-shadow: 10px 8px 6px -6px #ccc;
    margin: 0 20px 20px 16px !important;
    padding: 1px;
}
.effect1
{
    border-radius: 5px;
   /* box-shadow: 10px 8px 6px -6px #000000;*/
}
.fleft
{
    float: left;
}
.fright
{
    float: right;
}

.block2
{
    float: left;
    margin-bottom: 20px;
    margin-right: 30px;
    padding: 10px;
    width: 900px;
}
.note
{
    color: #000;
    font-weight: bold;
}
iframe
{
    border: 0 none;
    height: 250px;
    outline: medium none;
    width: 100%;
    margin-top: 10px;
}
.link
{
    color: #fa7f1c;
    text-decoration: underline;
}
.bname
{
    color: #000;
    font-weight: bold;
    margin-top: -20px;
}



/*header*/

.main
{
    background-color: #f0f0f0;
}

header
{
    display: block;
    position: relative;
    background: url(../images/page1_img.jpg) center 0 no-repeat;
}


header h1
{
    padding-top: 21px;
    
    position: relative;
    text-align: center;
    float: left;
}


header h1 a
{
    display: inline-block;
    overflow: hidden;
    /*width: 290px;*/
    height: 124px;
    font-size: 0;
    line-height: 0;
    text-indent: -999px;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}

header h1 a img
{
    display: block;
}

/****Banner****/

.banner
{
    display: block;
    position: relative;
    color: #fff;
    overflow: hidden;
    margin-bottom: 121px;
}

.banner img
{
    box-shadow: 0 0 0 #fff;
}

.banner_caption
{
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    font-size: 13px;
    line-height: 22px;
    position: absolute;
    display: block;
    top: 164px;
    left: 0;
    right: 0;
    bottom: 0;
    /*padding: 10px 55px 30px 34px;*/
    padding:0px 10px 0px 10px;
    background: url(../images/capt_bg.png) 0 0 repeat;
}

.banner:hover .banner_caption
{
    top: 0;   
}

.banner:hover p
{
  height: 90px;
  overflow-y:auto;
   
    
}

.banner_title
{
    font-size: 31px;
    line-height: 56px;
    font-weight: bold;
    margin-bottom: 3px;
}

.banner_title:first-letter
{
    color: #799b01;
}

.banner p
{
    height: 110px;   
   overflow:hidden;
    margin-bottom: 7px;
    padding-right:5px;
}

.banner .btn
{
    padding: 10px 20px 10px;
    margin-top: 0;
    background-color: #fa7f1c;
}


/****Content****/

.content
{
}

.content_noimage
{
    padding-bottom: 70px;
}

.page1 .content_noimage
{
    padding-bottom: 70px;
}

.content_image
{
    padding: 2px 0 131px;
    color: #fff; /*background: url(../images/content_img.jpg) center 0 no-repeat #aaa8ab;*/
}

.content_image__pt0
{
    padding-top: 0;
}

.content_image .text1
{
    text-shadow: 1px 1px rgba(0,0,0,0.3);
}

.content_image h3
{
    text-shadow: 1px 1px rgba(0,0,0,0.3);
}

.page1 .content_image
{
    padding-top: 0;
    padding-bottom: 137px;
}

.pad1
{
    padding-top: 35px;
}

.block1_count
{
    margin-top: 9px;
    float: left;
    background-color: #141616;
    margin-right: 30px;
    width: 60px;
    height: 60px;
    font-size: 30px;
    line-height: 57px;
    letter-spacing: -1px;
    font-weight: 500;
    text-align: center;
    border-radius: 500px;
}

.block1
{
    padding-top: 6px;
}

.block1 .text1
{
    margin-bottom: 7px;
}

.block2
{
    padding-top: 5px;
}

.block2 .text1
{
    padding-top: 2px;
    margin-bottom: 7px;
}

/****Gallery****/


.gallery
{
    overflow: hidden;
    padding-top: 15px;
}

.gallery_item
{
    position: relative;
    float: left;
    width: 310px;
    padding: 0px 8px 16px;
}

.gallery_caption
{
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(../images/capt_bg.png) 0 0 repeat;
    padding: 22px 30px;
}

.gallery_title
{
    font-weight: 500;
    font-size: 21px;
    line-height: 31px;
    margin-bottom: 7px;
}

.gallery p
{
    margin-bottom: 0;
    padding-bottom: 6px;
}

.gallery_item:hover .gallery_caption
{
    top: 0;
}

.gallery img
{
    box-shadow: 0 0 0 #fff;
}

.gallery.gallery__1 .gallery_caption
{
    background: #000;
}

.content_privacy .text1
{
    margin-bottom: 0;
    position: relative;
    top: 1px;
    margin-top: -1px;
}

.content_privacy p + .text1
{
    margin-top: 0;
}

/****Separators****/


.clear.sep__1
{
    height: 31px;
}

.clear.sep__2
{
    height: 59px;
}

.clear.sep__3
{
    height: 22px;
}

/****Text styles****/
.text1
{
    font-size: 21px;
    line-height: 31px;
    font-weight: 500;
    margin-bottom: 30px;
    margin-top: 20px;
}

.page1 .text1
{
    margin-bottom: 0;
}

.text1_marg__1
{
    margin-top: -2px;
    margin-bottom: 0;
    position: relative;
    top: 1px;
}

/****Map****/

.color1
{
    color: #ee4530;
}

.color1 a:hover, a.color1:hover
{
    color: #fa7f1c;
}

.color2
{
    color: #fa7f1c;
}

.td_under
{
    text-decoration: underline;
    color: #fa7f1c;
}

.map
{
    overflow: hidden;
    position: relative;
}

.map .text1
{
    margin-bottom: 22px;
}

.map figure
{
    padding-bottom: 4px;
    padding-top: 9px;
    position: relative;
    display: block;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.map figure iframe
{
    width: 100%;
    height: 393px;
    max-width: 100%;
}

.address1
{
    display: block;
}

.address1 dt
{
    margin-bottom: 23px;
}

.address1 + .address1
{
    margin-top: 23px;
}

.address1 dd span
{
    min-width: 63px;
    display: inline-block;
    text-align: left;
}

.address1 dd span.col1
{
    min-width: 0;
}

/**Footer**/

#footer
{
    display: block;
    font-size: 13px;
    line-height: 11px;
}

#footer img
{
    display: block;
}

.footer_top
{
    padding-top: 60px;
    padding-bottom: 47px;
    background-color: #282828;
}

.footer_top__oth
{
    padding-top: 81px;
    padding-bottom: 47px;
}

.footer_logo
{
    position: relative;
    top: -14px;
    margin-left: -44px;
    display: block;
    float: left;
    margin-right: 82px;
}

.copyright
{
    padding: 15px 0 0px;
    text-align: center;
    color: #fa7f1c;
}
.copyright1
{
    padding: 20px;
    text-align: center;
    color: #ccc;
}
.align span {
    float: left;
    width: 50px;
}
/*.copyright1 a
{
    text-decoration:none;

}*/

.copyright1 a:hover
{
    color: #fa7f1c;
    text-decoration: underline;
}


.copy a:hover
{
    text-decoration: underline;
}

#toTop
{
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 40px;
    left: 51%;
    margin-left: 640px;
    overflow: hidden;
    width: 26px;
    height: 16px;
    border: none;
    text-indent: -999px;
    z-index: 20;
    background: url(../images/totop.png) no-repeat left 0;
    transition: 0s ease;
    -o-transition: 0s ease;
    -webkit-transition: 0s ease;
}
#toTop:hover
{
    outline: none;
    background-position: right 0;
}

.address1 a{text-decoration: underline;}

/*==================================RESPONSIVE LAYOUTS===============================================
@media only screen and (max-width: 1199px) {
    .extra_wrapper {
        overflow: visible;
    } 

    .sf-menu > li {
        font-size: 15px;
    }

    h2 {
        padding-top: 60px;
        line-height: 70px;
    }

    .banner_caption p {
        display: none;
    }

    .banner_title {
        margin-bottom: 40px;
    }

    .gallery_item {
        width: 290px;
        padding:0px 8px 16px;
    }

    .gallery p {
        display: none;
    }

    .gallery_title {
        font-size: 14px;
    }

    header h1, .footer_logo  {
        margin-left: 0;
        padding-top:10px;
    }

    .sf-menu > li {
        font-size: 13px;
    }
}

@media only screen and (max-width: 979px) {
    .address1 dd span {
        min-width: 0;
    }

    header h1 a {
        width: 240px;
    }

    .banner_caption {
        top: 95px;
    }

    .gallery_item {
        width: 249px;
    }

    .gallery a.btn {
        margin-top: 6px;
    }

    .page1 header {
        -webkit-background-size: auto 100%;
        -moz-background-size: auto 100%;
        -ms-background-size: auto 100%;
        -o-background-size: auto 100%;
        background-size: auto 100%;
    }

    .address1+.address1 {
        float: left;
    }

     .map figure,  
     .map figure iframe,  
     #form input,
     #form textarea,  
     #form .success {
        width: 100% !important;
        float: none !important;
    }
     #form .success {
         -moz-box-sizing: border-box;
         -webkit-box-sizing: border-box;
         -o-box-sizing: border-box;
         box-sizing: border-box;
    }

     .map figure {
     height: auto !important;
    }

    .map figure {
    	margin-bottom: 15px;
    }

    .nowrap {
        white-space: normal;
    }
}

@media only screen and (max-width: 767px) {
    h2 {
        font-size: 50px;
        line-height: 50px;
    }

    .h2__small {
        font-size: 40px;
        padding-top: 15px;
    }

    .banner_caption {
        top: 125px;
    }    

    .gallery_item {
        width: auto;
        float: none;
    }

    .gallery img {
        width: 100%;
    }

    .gallery_title {
        font-size: 18px;
    }

    .clear.sep__3 {
        height: 0;
    }

    .address1 {
        float: none;
        margin-left: 0 !important;
    }

    .address1+.address1 {
        margin-top: 30px;
    }

    .img_inner {
        width: 100% !important;
        float: none !important;
        margin-right: 0 !important;
        margin-bottom: 20px !important;
    }

    h1 a {
    	max-width: 90%;
    }

    .img_inner img {
    	width: 100%;
    }

    header h1 {
        margin-bottom: 20px;
        float: none;
        left: 0;
        text-align: center;
    }

    header h1 a {
        width: auto;
        display: inline-block;
        height: auto;
    }

    .map figure iframe {
        height: 300px;
    }

    .content .noresize {
        width: auto !important;
        float: left !important;
        margin-right: 20px !important;
        margin-top: 4px !important;
    }

    .img_inner {
        margin-top: 30px;
    }
    .none {
        clear: both;
    }

    header h1, a.footer_logo {
        margin-left: 0;
    }

    a.footer_logo {
        float: none;
        width: 100%;
    }

    .clear.sep__2 {
        height: 0;
    }

    .block1 {
        margin-top: 25px;
    }

}


@media only screen and (max-width: 479px) {
    h2 {
        margin-bottom: 60px;
    }

    .banner {
        margin-bottom: 40px;
    }

    .banner_caption {
        top: 76px;
        padding-top: 6px;
        padding-left: 20px;
        padding-right: 10px;
    }

    .banner_title {
        font-size: 40px;
        margin-bottom: 6px;
    }

    .gallery_title {
        font-size: 16px;
    }


*/









